Listar campañas
curl --request GET \
--url https://cloud.watahub.dev/v1/broadcasts \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cloud.watahub.dev/v1/broadcasts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cloud.watahub.dev/v1/broadcasts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"phoneNumberId": "<string>",
"wabaId": "<string>",
"name": "<string>",
"templateName": "<string>",
"templateLanguage": "<string>",
"templateComponents": [
{}
],
"status": "draft",
"createdAt": 123,
"updatedAt": 123,
"startedAt": 123,
"completedAt": 123,
"counts": {}
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Referencia API
Listar campañas
Listar campañas
GET
/
v1
/
broadcasts
Listar campañas
curl --request GET \
--url https://cloud.watahub.dev/v1/broadcasts \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cloud.watahub.dev/v1/broadcasts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cloud.watahub.dev/v1/broadcasts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"phoneNumberId": "<string>",
"wabaId": "<string>",
"name": "<string>",
"templateName": "<string>",
"templateLanguage": "<string>",
"templateComponents": [
{}
],
"status": "draft",
"createdAt": 123,
"updatedAt": 123,
"startedAt": 123,
"completedAt": 123,
"counts": {}
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}¿Esta página le ayudó?